using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.Runtime.InteropServices;
using Microsoft.Win32;
using System.Data.SqlClient;
using System.IO;
using System.Net;
using System.Reflection;
using System.Management;
using System.Management.Instrumentation;

namespace Canlı_Tv_Programı
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void trtKanallarıToolStripMenuItem_Click(object sender, EventArgs e)
        {

        }

        private void axWindowsMediaPlayer1_Enter(object sender, EventArgs e)
        {

        }

        private void trt1ToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://95.0.159.138/TV1";
        }

        private void tRTHaberToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://95.0.159.138/TV2";
        }

        private void tRTSporToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://95.0.159.138/TV3";
        }

        private void tRTÇocukToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://95.0.159.138/TV4";
        }

        private void tRTTürkToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://95.0.159.138/TRTTURK";
        }

        private void tRTBelgeselToolStripMenuItem_Click(object sender, EventArgs e)
        {
             axWindowsMediaPlayer1.URL = "mms://95.0.159.138/TRTBELGESEL";
        }

        private void tRTHdToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://95.0.159.138/TRTHD";
        }

        private void kanalTürkToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "http://www.kanalturk.com.tr/images/swf/jwPlayer.swf?file=KanalTurk3.flv&streamer=rtmpt://94.75.221.227/iphone&bufferlength=2&dock=true&stretching=uniform&autostart=true&backcolor=ffffff";
        }

        private void sTARTvToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://eu1.secveseyret.com/dspor_high";
        }

        private void showTvToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "http://95.211.98.2/TV-ShowTv";
        }

        private void atvToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://yayin.canli*tv.com/atv";
        }

        private void foxTvToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://yayin.canli*tv.com/foxtv";
        }

        private void kanalDToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://yayin.canli*tv.com/kanald";
        }

        private void stvToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://yayin.canli*tv.com/stv";
        }

        private void kanal7ToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://yayin.canli*tv.com/kanal7";
        }

        private void beyazTvToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://88.255.227.30/beyaztv";
        }

        private void kanalAToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://88.255.31.105:554/kanala1";
        }

        private void akıllıTvToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://78.159.112.15:81/1";
        }

        private void toolStripMenuItem2_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "http://kanal.yirmidort.tv/dosya/canliyayiny.swf";
        }

        private void nTVToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://85.111.3.55/ntv";
        }

        private void hABERTÜRKToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://yayin.canli*tv.com/HaberTurk";
        }

        private void cNNTÜRKToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "http://video.cnnturk.com/content/playermed/mplayer.v11.swf";
        }

        private void sAMANYOLUHABERToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "rtsp://media2.kure.tv:1935/live/shaber2";
        }

        private void nTVSPORToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "rtsp://85.111.3.55/ntvspor";
        }

        private void fBTVToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "http://www.fbtvonline.com/Members/fbtvonline.com_anon.aspx?Rate=173";
           
        }

        private void bURSASPORTVToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "http://www.bursasportv.com/scripts/player.swf";
             
        }

        private void tRTSPORToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://95.0.159.138/TV3";
        }

        private void mÜZİKKanallarıToolStripMenuItem_Click(object sender, EventArgs e)
        {

        }

        private void uLUSALKanallarToolStripMenuItem_Click(object sender, EventArgs e)
        {

        }

        private void tntToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://188.132.236.34/tnt";
        }

        private void kRALTVToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "http://www.kraltv.com.tr/live_400/player.swf";
        }

        private void pOWERTÜRKTVToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://powerturktv-live.o2v2.com/po";
        }

        private void nUMBERONEToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "http://www.numberone.com.tr/nr1/tv/live.swf";
        }

        private void ssToolStripMenuItem_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "http://planetler.com/sinema/canli.aspx";
            
        }

        private void toolStripMenuItem28_Click(object sender, EventArgs e)
        {

        }

        private void toolStripMenuItem4_Click(object sender, EventArgs e)
        {

        }

        private void toolStripMenuItem12_Click(object sender, EventArgs e)
        {

        }

        private void toolStripMenuItem12_Click_1(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.startv.com.tr/CanliYayin.aspx"));

        }

        private void Form1_Load(object sender, EventArgs e)
        {
            
           
           
        }

        private void toolStripMenuItem13_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.showtvnet.com/player/index.asp?ptype=1&product=showtv"));
        }

        private void toolStripMenuItem14_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://webtv.atv.com.tr/webtv/videoizle/atv/canli_yayin"));
        }

        private void toolStripMenuItem15_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.fox.com.tr/canliyayin/foxcanliyayin"));
        }

        private void toolStripMenuItem16_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://webtv.kanald.com.tr/CanliYayin/"));
        }

        private void toolStripMenuItem17_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.kure.tv/samanyolu-tv/Canli-yayin-izle/1/"));
        }

        private void toolStripMenuItem19_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.beyaztv.com.tr/Tr/CanliYayin.aspx"));
        }

        private void toolStripMenuItem18_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.gostream.nl/play.stream.php?id=1"));
        }

        private void toolStripMenuItem20_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.kanala.com.tr/canliyayin.asp"));
        }

        private void toolStripMenuItem21_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.startv.com.tr/CanliYayin.aspx"));
        }

        private void toolStripMenuItem22_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.kanalturk.com.tr/video/?vId=canli"));
        }

        private void toolStripMenuItem23_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.tnttv.com.tr/webtv/canli.php"));
        }

        private void toolStripMenuItem25_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://kanal.yirmidort.tv/dosya/canliyayin.php"));
        }

        private void toolStripMenuItem26_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://cm.ntvmsnbc.com/ServerSite/wui/NTVCanliYayin/default.aspx"));
        }

        private void toolStripMenuItem27_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.haberturk.com/canliyayin"));
        }

        private void toolStripMenuItem28_Click_1(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://video.cnnturk.com/canli-yayin"));
        }

        private void toolStripMenuItem29_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.kure.tv/samanyolu-tv/Canli-yayin-izle/1/"));
        }

        private void toolStripMenuItem31_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.ntvspor.net/canliyayin"));
        }

        private void toolStripMenuItem32_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.fbtvonline.com/"));
        }

        private void toolStripMenuItem33_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.galatasaray.com/"));
        }

        private void toolStripMenuItem34_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.trtspor.com.tr/canli.aspx"));
        }

        private void bJKTVToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://bjktv.org/"));
            
        }

        private void toolStripMenuItem36_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.kraltv.com.tr/live/"));
        }

        private void toolStripMenuItem37_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.powerturk.tv/2010/izle.asp"));
        }

        private void toolStripMenuItem38_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.numberone.com.tr/tr/tv/izle.php"));
        }

        private void toolStripMenuItem4_Click_1(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.trt.net.tr/canli/canli.aspx?kanal=TV1&slv=0"));
            
        }

        private void toolStripMenuItem5_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.trt.net.tr/Canli/canli.aspx?kanal=TV2&slv=0"));
        }

        private void toolStripMenuItem6_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.trt.net.tr/Canli/canli.aspx?kanal=TV3&slv=0"));
        }

        private void toolStripMenuItem7_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.trt.net.tr/Canli/canli.aspx?kanal=TV4&slv=0"));
        }

        private void toolStripMenuItem8_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.trt.net.tr/Canli/canli.aspx?kanal=TRTTURK&slv=0"));
        }

        private void toolStripMenuItem9_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.trt.net.tr/Canli/canli.aspx?kanal=TRTBELGESEL&slv=0"));
        }

        private void toolStripMenuItem10_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.trt.net.tr/Canli/canli.aspx?kanal=TRTHD&slv=0"));
        }

        private void tRTMÜZİKToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.Show();
            frm2.webBrowser1.Navigate(new Uri("http://www.trt.net.tr/Canli/canli.aspx?kanal=TRTMUZIK&slv=0"));
        }

        private void tRTMÜZİKToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            axWindowsMediaPlayer1.URL = "mms://95.0.159.138/TRTMUZIK";
        }

        private void webBrowser1_DocumentCompleted(object sender, WebBrowserDocumentCompletedEventArgs e)
        {

        }

        private void simgeDurumanaKüçültToolStripMenuItem_Click(object sender, EventArgs e)
        {
            this.WindowState = FormWindowState.Minimized;
        }

        private void kapatToolStripMenuItem_Click(object sender, EventArgs e)
        {
            this.Close();
        }

       
    }
}
